Subject: Trainer Candidate - Deepti Sonwani
From: Deepti Sonwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jul 2021 00:26:52 -0400

| | Tech Support Test

Name | Deepti Sonwani
E-mail | [email-masked]
Phone Number | (91) 9971053073
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Training officer | NA |
Previous Employer 1 | Interglobe Technologies | Process trainer | 31 July 18 |
Previous Employer 2 | RDM india PVT Ltd. | Process associate | 4 March 14 |

If Selected, how much time do you need to join? | 2 month or minimum 1 month
Please briefly describe your work experience specifically in training? | I am L1 Certified trainer and providing training to new hires as well as existing agents. I am taking care of all the things for them during process training and OJT phases. Also,conducting refreshers and creating module as per requirement. Conduct PKT on monthly basis to gaze agents knowledge etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation i faced is when few colleagues indulge in an argument and their behaviour impacting the entire team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing a resolution customer or what they want is good and great customer service
What according to you makes you a good candidate for this position? | As per my skills and experience makes me good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |